use yggdrasil_rt::{process::thread_local::TlsImage, sync::once::Once};

pub(super) static TLS_IMAGE: Once<Option<TlsImage>> = Once::uninit();

#[linkage = "weak"]
#[no_mangle]
unsafe extern "C" fn ___tls_get_addr() -> ! {
    unreachable!()
}
